Subject: RE: Alpha LW price
From: impudent <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 15:29:51 -0700

hmm upon returning to a horde of postings to the list and this thread i
shall try to limit myself to this response....No matter who makes/sells the
alpha machines to lightwave people we must all stick together and get more
apps ported over asap...fx!32 kicks ass and fills up the gaps but native
apps are always the way to fly, as to those who want to go pentium
pro...well after getting to play with the 500mhz alpha for a bit I sure am
glad i am in the alpha zone....

btw for all those people ranting about the newtek/deskstation alliance..just
gotta ponder the significance of deskstation selling bundled systems with
softimage...

Impudent1

>
>

	     Those who perceive the as yet unnamed, are Vagabonds..